@charset "UTF-8";
/* =========================================================
会員情報入力
========================================================= */
.hd-link {
  margin-bottom: 16px;
  text-align: right;
}

.hd-link a.link-opacity {
  font-size: 12px;
  text-decoration: underline;
  color: #393c41;
  position: relative;
}

.hd-link a.link-opacity::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid #393c41;
  border-right: 1px solid #393c41;
  position: absolute;
  top: 9px;
  left: -15px;
  transform: translateY(-50%) rotate(45deg);
}

@media (min-width: 769px) {
  .hd-link a.link-opacity:hover {
    text-decoration: none;
  }
}
.form-step {
  counter-reset: number 0;
  max-width: 480px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
}

@media (max-width: 768px) {
  .form-step {
    width: 83.7333333333vw;
  }
}
.form-step__item {
  color: #949494;
  text-align: center;
  position: relative;
  z-index: 1;
}

@media (max-width: 768px) {
  .form-step__item {
    font-size: 10px;
  }
}
@media (min-width: 769px) {
  .form-step__item {
    font-size: 11px;
  }
}
.form-step__item::before {
  content: counter(number);
  counter-increment: number 1;
  width: 38px;
  height: 38px;
  margin: 0 auto 10px;
  padding: 13px 0 0;
  border-radius: 50%;
  background: #EEEEEE;
  color: #949494;
  font-family: "TTCommons-Regular", sans-serif;
  font-size: 16px;
  line-height: 1;
  text-align: center;
}

.form-step__item::after {
  content: "";
  width: clamp(10px, 37vw, 210px);
  height: 1px;
  background: #EEEEEE;
  position: absolute;
  top: 19px;
  left: 50%;
  z-index: -1;
}

.form-step__item:last-child::after {
  content: none;
}

.information-form {
  padding-top: 40px;
}

@media (max-width: 768px) {
  .information-form {
    padding-bottom: 64px;
  }
}
@media (min-width: 769px) {
  .information-form {
    padding-bottom: 120px;
  }
}
.information-form__text01 {
  font-size: 14px;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .information-form__text01 {
    margin: 40px auto 0;
  }
}
@media (min-width: 769px) {
  .information-form__text01 {
    margin: 64px auto 0;
  }
}
.information-form__text02 {
  color: #393c41;
  font-size: 16px;
  line-height: 1.625;
  text-align: center;
}

@media (max-width: 768px) {
  .information-form__text02 {
    margin: 80px auto 0;
  }
}
@media (min-width: 769px) {
  .information-form__text02 {
    margin: 64px auto 0;
  }
}
.information-form__text03 {
  color: #393c41;
  font-size: 14px;
  line-height: 1.7142857143;
  font-size: 14px;
  margin-bottom: 5px;
}

.information-form__text--notebox {
  margin-top: 40px;
  padding: 16px;
  font-size: 12px;
  line-height: 1.5;
  color: #db152f;
  background: #fff4f4;
  letter-spacing: 0.05em;
}

.information-form__text--notemds {
  font-size: 16px;
  margin-bottom: 16px;
}

.information-form__text--note {
  font-size: 12px;
}

@media (min-width: 769px) {
  .information-form__text--note {
    font-size: 14px;
    line-height: 1.5;
  }
}
.form-block {
  margin: 50px auto 0;
}

.form-block .c-form {
  position: relative;
  margin-bottom: 24px;
}

.form-block .auto-input-button {
  width: fit-content;
}

@media (min-width: 769px) {
  .form-block .auto-input-button {
    margin: 0 0 10px auto;
  }
}
@media (max-width: 768px) {
  .form-block .auto-input-button {
    position: absolute;
    right: 0;
    top: -115px;
  }
}
.form-block .auto-input-button a {
  display: block;
  padding: 6px 12px;
  background: #eee;
  font-size: 12px;
  color: #393c41;
  text-decoration: underline;
}

@media (min-width: 769px) {
  .form-block .auto-input-button a:hover {
    text-decoration: none;
    opacity: 1;
  }
}
@media (min-width: 769px) {
  .form-block .c-form--local {
    /* margin-top: 0; */
  }
}
.terms-block {
  margin: 40px auto 0;
}

.terms-block__box {
  background: #f6f6f6;
}

@media (max-width: 768px) {
  .terms-block__box {
    padding: 15px;
    height: 288px;
  }
}
@media (min-width: 769px) {
  .terms-block__box {
    padding: 20px;
    height: 384px;
  }
}
.terms-block__in {
  height: 100%;
  overflow: auto;
}

.terms-block__title {
  font-size: 16px;
  line-height: 1.125;
}

.terms-block__text .terms-article-title {
  margin-top: 1em;
}

.terms-block__text .lp-heading-primary {
  padding: 15px 0;
}
.terms-block__text .lp-heading-primary__main {
  display: block;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.25;
}

.terms-block__text .terms-row,
.terms-block__text .terms-subrow {
  display: flex;
  padding-left: 10px;
}
.terms-block__text .terms-row .terms-col-num,
.terms-block__text .terms-subrow .terms-sub-num {
  flex: 0 0 30px;
  text-align: left;
  white-space: nowrap;
}
.terms-block__text .terms-row .terms-col-text,
.terms-block__text .terms-subrow .terms-sub-text {
  flex: 1;
}

.terms-block__text .container {
  padding-top: 15px;
}

@media (max-width: 768px) {
  .terms-block__text {
    margin: 16px auto 0;
    font-size: 12px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .terms-block__text {
    margin: 20px auto 0;
    font-size: 13px;
    line-height: 1.5384615385;
  }
}
.terms-block__check {
  margin: 40px auto 0;
  text-align: center;
}

.terms-block .c-button02--type01 {
  max-width: 350px;
  margin: 40px auto 0;
  text-align: center;
}

.terms-block .c-button02--type02 {
  max-width: 140px;
  margin: 40px auto 0;
  text-align: center;
}

.terms-block .c-button02--type01 input {
  height: 52px;
  font-size: 14px;
}

.c-button02--type01.dispose {
  margin: 40px auto 0;
  text-align: center;
}

.confirm-block {
  max-width: 465px;
  margin: 40px auto 0;
  display: flex;
  gap: 24px;
}

@media (min-width: 769px) {
  .confirm-block {
    margin-top: 60px;
  }
}
@media (max-width: 768px) {
  .confirm-block .c-button02--type02 {
    width: 108px;
  }
}
@media (min-width: 769px) {
  .confirm-block .c-button02--type02 {
    width: 140px;
  }
}
.confirm-block .c-button02--type01 {
  flex: 1;
}

.membership-block {
  margin: 80px auto 0;
  padding: 40px 0 0;
  border-top: 1px solid #eee;
}

.membership-block__title {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 500;
  text-align: center;
}

.membership-block__image {
  margin: 16px auto 0;
}

.membership-block__text {
  margin: 24px auto 0;
  color: #393c41;
}

@media (max-width: 768px) {
  .membership-block__text {
    font-size: 12px;
    line-height: 1.5;
  }
}
@media (min-width: 769px) {
  .membership-block__text {
    font-size: 14px;
    line-height: 1.5;
  }
}
.membership-block__link {
  margin: 24px auto 0;
  font-size: 12px;
  line-height: 1.5;
  display: flex;
  align-items: center;
  gap: 8px;
}

/* 2025/12/05 ITFOR src.snagatani 相対パスでアイコンを読み込みできなかったため START*/
.membership-block__link::before {
  content: "";
  width: 4px;
  height: 7px;
  background: url(/ec/images/ico_arrow01.svg) no-repeat center/contain;
}
/* 2025/12/05 ITFOR src.snagatani 相対パスでアイコンを読み込みできなかったため END*/

.membership-block__link a {
  color: #393c41;
}

@media (min-width: 769px) {
  h1.c-title02 {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 54px;
  }
}
.form-btns__wrapper {
  display: flex;
  gap: 24px;
  max-width: 520px;
  margin: 30px auto 0;
}

@media (min-width: 769px) {
  .form-btns__wrapper {
    margin-top: 60px;
  }
}
.form-btns__wrapper .c-button02--type02 {
  width: 31.7%;
}

.form-btns__wrapper .c-button02--type01 {
  width: 64%;
}

.information-form__text01.error-txt {
  border: 1px solid #DB312F;
  color: #db152f;
  background: #fff4f4;
  padding: 16px;
  font-size: 12px;
}

@media (min-width: 769px) {
  .information-form__text01.error-txt {
    font-size: 14px;
  }
}
.c-button-wrapper {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #EEEEEE;
}

.c-button-wrapper .c-button02--type01,
.c-button-wrapper .c-button02--type02 {
  max-width: 520px;
  margin-left: auto;
  margin-right: auto;
}

.c-button-wrapper .c-button02--type01 {
  margin-bottom: 16px;
}

.icon-nw {
  width: 13px;
  margin-left: 5px;
  vertical-align: middle;
}

.label-order {
  background: #8d999a;
  color: #fff;
  width: 10em;
  font-size: 10px;
  line-height: 1;
  text-align: center;
  padding: 6px 4px;
  border-radius: 2px;
  margin-bottom: 0.5rem;
}

.icon-toptxt {
  background: #8d999a;
  color: #fff;
  font-size: 10px;
  text-align: center;
  padding: 2px 4px;
  margin-left: 8px;
  border-radius: 2px;
}

.icon-toptxt.--cancel {
  background: #393c41;
  color: #fff;
}

.icon-toptxt.--return,
.icon-toptxt.--return-cancel, 
.icon-toptxt.--return-complete
{
  background: #393c41;
  color: #fff;
  margin-left: 0px;
}


